Subject: Re: Work in India
From: Mohamed Ali El Hadi Benazzouz <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 11 Feb 2020 01:11:16 +0100

Dear Harpreet,

I hope my email finds you well,

I am indeed interested in working in India.

Could you please send me the job description? for me to check it and get
back to you.

Best regards,

Mohamed Ali El Hadi Benazzouz

On Mon, Feb 10, 2020 at 12:12 PM HR Livesalesman <[email-masked]> wrote:

> Hi Ali Mohammed,
>
> LiveSalesman, A Multilingual Customer Service Company based out of Noida
> is Hiring Arabic Native Speakers/ Translators Currently. I saw your Profile
>  in Naukri.com job Portal. We would be happy to keep you as a part of our
> team. Please contact me back if you are interested to work in India. We
> are happy to discuss job profile with you.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>